Subject: Re: [PATCH] Handle reg-shift property for of_serial ports

From: Arnd Bergmann <[email-masked]>
Date: Sat, 7 Jul 2007 19:55:07 +0200

On Saturday 07 July 2007, David Woodhouse wrote:
> Can we add properties to indicate the common high-speed modes too? The
> Natsemi baud-base thing could be autodetected by 8250.c if you'd let it,
> but the SMSC trick just has to be set as a UPF_MAGIC_MULTIPLIER flag.

Yes, that sounds good. I do not have enough understanding about the
extra feature to know which ones should get detected with their own
property, so I left that out for the next person that needs it...

	Arnd <><